Milyonlarca Android kullanıcısı için bir devir sonra erdi!

0

Google, uzun yıllarca uygulamalarıyla Android kullanıcılarına destek verdi. Ancak şirket, artık donanımların da yetersiz kalmasıyla birlikte bazı kararlar aldı ve bunu hayata geçirdi.

Arama devi, bu yılın başlarında kullanıcılara uyarılar yayınlayarak artık bazı uygulamalar için desteğini keseceğini duyurdu. Şimdi bu uyarıların ardından Google, harekete geçti ve eski Android kullanıcıları için uygulama desteğini sonlandırdı.

Google, Android 2.3.7 için desteğini sonlandırdı

Bu yılın başlarında Google, Gingerbread çalıştıran sistemler için,  uygulamalarda Google hesapları ile artık oturum açılamayacağını duyurdu. Şimdi ise şirket sözünü tuttu ve bugün itibariyle Android 2.3.7 çalıştıran sistemler için desteğini sonlandırdı.

Bundan sonra Google’ın Takvim, Gmail, YouTube gibi uygulamalarını çalıştırabilmeniz için Android 3.0 ve üzeri sisteme sahip telefonlarınızın olması gerekir.

Eğer Android 3.0 altında sisteme sahipseniz, Google size otomatik olarak uyarılar gönderecek ve artık telefonunuzu değiştirmeniz konusunda da sizi uyaracak. Ancak Android 3.0 ve üzeri sisteme sahip bir telefon kullanıyorsanız bir süre daha şansınız var.

Muhtemelen Google Android 3.0 için bu desteğini biraz daha devam ettirecek. Fakat gelecek yılın başında benzer durum Android 3.0 sistemlerde görülebilir. Dolayısıyla hem daha iyi kullanım deneyimi, hem de güvenli bir sistem için güncel bir telefon almanız gerekiyor. Sizler de çok eski telefonlara sahipseniz, artık yeni bir telefona geçmek için kolları sıvayabilirsiniz. Bunun için amiral gemisi gibi pahalı modeller almanıza gerek yok. Bütçe dostu güncel telefonlara göz atarak yeni bir işletim sistemine geçiş yapabilirsiniz.

Cevap bırakın